.calendar-listdisplay {
    margin:auto;
    width:80%;
}

.calendar-listevent {
    display:flex;
    width:100%;
    transition:all 0.5s;
}

.calendar-listdisplay a {
    text-decoration:none;
}

.calendar-listdate {
    width:35%;
}

.calendar-listtitle {
    text-transform:uppercase;
    background:var(--colour25);
    padding:1.5vmin;
    color:var(--colour100);
    display:block;
    width:100%;
    font-size:125%;
    transition:all 0.5s;
}
.calendar-listtitle small {
    font-size:75%;
    width:100%;
    color:var(--colour85);
}

.calendar-listdate {
    background:var(--colour75);
    color:var(--colour20);
    text-transform:uppercase;
    padding:1.5vmin;
    transition:all 0.5s;
}



.calendar-links > a {
     padding:2vmin;
    display:inline-block;
        background:var(--colour85);
    color:var(--colour25);
    text-decoration:none;
    transition:all 0.5s;
    margin:2vmin;
    font-size:90%;
}

.calendar-links > a:before {
    content:'+ '
}

.calendar-links > a:hover {
        background:var(--colour25);
    color:var(--colour100);
}

.calendar-placeprice {
    margin-left:10vmin;
    margin-top:2vmin;
    padding:1vmin;
    color:var(--colour100);
    background:var(--colour30);
    display:inline-block;
}

.calendar-details {
    font-size:80%;
    color:var(--colour100);
}
.calendar-details strong {
    color:var(--colour85);
}
.calendar-details span {
    margin-right:5vmin;
}

.calendar-extralinks {
    margin-top:3vmin;
    width:100%;
    display:flex;
    justify-content:flex-start;
    font-size:80%;
}

.calendar-extralinks a {
    text-align:center;
    color:var(--colour15);
    padding:1vmin;
    background:var(--colour85);
    margin-right:2vmin;
}
.calendar-extralinks a:hover {
    background:var(--colour15);
    color:var(--colour95);
}
.calendar-extralinks a:before {
    content:'> ';
}

.calendar-listdisplay-href {
    margin-bottom:2vmin;
}



.event-navigation > ul {
    padding-bottom:unset;
    list-style-type:none;
    display:flex;
    justify-content:space-around;
    margin:0;
}

.event-navigation > ul li a {
    color:var(--colour85);
    background:var(--colour20);
    text-decoration:none;
    text-transform:uppercase;
    font-weight:900;
    transform:all 0.3s;
    padding:1vmin;
    display:inline-block;
}
.event-navigation > ul li a:hover {
    color:var(--colour15);
    background:var(--colour75);
}
.event-navigation i {
    padding-left:1vmin;
}

.event-navigation {
    background:var(--colour50);
}

.event-navigation li {
    padding-bottom:unset;
}

.eventpage-basic {
    text-align:center;
    padding:5vmin;
    font-size:90%;
    background:var(--colour75);
}
.eventpage-basic > div:nth-of-type(odd) {
    font-weight:700;
    text-transform:uppercase;
    color:var(--colour10);
    text-decoration:underline;
    padding:0.75vmin;
    font-size:125%;
}
.eventpage-basic > div:nth-of-type(even) {
    font-weight:400;
    padding-bottom:2vmin;
}

.event-venue-title {
    text-align:center;
    margin-top:5vmin;
    text-transform:uppercase;
    font-size:125%;
    font-weight:bold;
    text-decoration:underline;
}

.event-venue-address {
    text-align:center;
    font-weight:400;
    text-transform:uppercase;
    margin-top:2.5vmin;
}

.event-venue-excerpt {
    text-align:justify;
    width:45vw;
    margin:auto;
    margin-top:3.5vmin;
    margin-bottom:3.5vmin;
    font-size:90%;
}

ul.event-venue-links {
    width:65vw;
    list-style-type:none;
    margin:auto;
    margin-top:5vmin;
    display:flex;
    justify-content:center;
}
ul.event-venue-links li a {
    font-weight:600;
    text-decoration:none;
    background:var(--colour30);
    color:white;
    text-transform:uppercase;
    padding:1vmin;
    font-size:80%;
    transition:all 0.5s;
    margin:1.5vmin;
}

ul.event-venue-links li a:hover {
    background:var(--colour85);
    color:var(--colour15);
    text-decoration:underline;
}
.event-picture {
    width:35vw;
    height:15vw;
    margin:5vmin auto 5vmin auto;
    background-size:cover !important;
    background-position:center center !important;
}

.event-theabout-excerpt p {
 font-weight:bold;   
}

.calendar-listtitle small {
    background:var(--colour90);
    color:var(--colour10);
    font-weight:bold;
    display:inline-block;
    width:auto;
    margin-bottom:1vmin;
    padding:0.5vmin;
}